[Forgot Password]
Login  Register Subscribe

30389

 
 

423868

 
 

241641

 
 

909

 
 

192372

 
 

277

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Reader and Acrobat - APSA13-02

ID: oval:org.secpod.oval:def:9903Date: (C)2013-03-18   (M)2023-11-27
Class: PATCHFamily: windows




The host is missing a critical security update according to Adobe advisory, APSA13-02. The update is required to fix multiple vulnerabilities. The flaws are present in the applications, which fail to properly handle a crafted PDF document. Successful exploitation allows attackers to execute arbitrary code.

Platform:
Microsoft Windows Server 2022
Microsoft Windows 11
Microsoft Windows Server 2019
Microsoft Windows Server 2016
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows 8
Microsoft Windows 10
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Product:
Adobe Acrobat
Adobe Reader
Reference:
APSA13-02
CVE-2013-0640
CVE-2013-0641
CVE    2
CVE-2013-0640
CVE-2013-0641
CPE    58
cpe:/a:adobe:acrobat:10.0.2
cpe:/a:adobe:acrobat:10.0.3
cpe:/a:adobe:acrobat:10.0.1
cpe:/a:adobe:acrobat:9.1:-:pro
...

© SecPod Technologies